

/* Fonts Begin */ 

 @import url(https://fonts.googleapis.com/css?family=Montserrat:regular,700,100,100italic,200,200italic,300italic,italic,500,500italic,600,600italic,700italic,800,800italic,900italic,300,900|Open+Sans:300|Open+Sans:300italic|Open+Sans:normal|Open+Sans:italic|Open+Sans:600|Open+Sans:600italic|Open+Sans:700|Open+Sans:700italic|Open+Sans:800|Open+Sans:800italic,500,500italic|Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic|Fira+Sans+Extra+Condensed:100|Fira+Sans+Extra+Condensed:100italic|Fira+Sans+Extra+Condensed:200|Fira+Sans+Extra+Condensed:200italic|Fira+Sans+Extra+Condensed:300|Fira+Sans+Extra+Condensed:300italic|Fira+Sans+Extra+Condensed:normal|Fira+Sans+Extra+Condensed:italic|Fira+Sans+Extra+Condensed:500|Fira+Sans+Extra+Condensed:500italic|Fira+Sans+Extra+Condensed:600|Fira+Sans+Extra+Condensed:600italic|Fira+Sans+Extra+Condensed:700|Fira+Sans+Extra+Condensed:700italic|Fira+Sans+Extra+Condensed:800|Fira+Sans+Extra+Condensed:800italic|Fira+Sans+Extra+Condensed:900|Fira+Sans+Extra+Condensed:900italic&display=swap);

@font-face {
  font-display: swap;
  font-family: 'StyreneA';
  src: 
       url('5906/StyreneA-Bold.woff2?t=1560956558') format('woff2'),
       url('5906/StyreneA-Bold.woff?t=1560956556') format('woff')
       ;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'StyreneA';
  src: 
       url('5907/StyreneA-BoldItalic.woff2?t=1560956578') format('woff2'),
       url('5907/StyreneA-BoldItalic.woff?t=1560956576') format('woff')
       ;
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'StyreneA';
  src: 
       url('5908/StyreneA-Light.woff2?t=1560956678') format('woff2'),
       url('5908/StyreneA-Light.woff?t=1560956676') format('woff')
       ;
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'StyreneA';
  src: 
       url('5909/StyreneA-LightItalic.woff2?t=1560956691') format('woff2'),
       url('5909/StyreneA-LightItalic.woff?t=1560956689') format('woff')
       ;
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'StyreneA';
  src: 
       url('5912/StyreneA-MediumItalic.woff2?t=1560956740') format('woff2'),
       url('5912/StyreneA-MediumItalic.woff?t=1560956738') format('woff')
       ;
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'StyreneA';
  src: 
       url('5913/StyreneA-Regular.woff2?t=1560956759') format('woff2'),
       url('5913/StyreneA-Regular.woff?t=1560956757') format('woff')
       ;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'StyreneA';
  src: 
       url('5914/StyreneA-RegularItalic.woff2?t=1560956773') format('woff2'),
       url('5914/StyreneA-RegularItalic.woff?t=1560956771') format('woff')
       ;
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'StyreneA';
  src: 
       url('6001/StyreneA-Medium.woff2?t=1563472622') format('woff2'),
       url('6001/StyreneA-Medium.woff?t=1563472620') format('woff')
       ;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'GTSectra';
  src: 
       url('5950/GTSectra-BoldItalic.woff2?t=1562177428') format('woff2'),
       url('5950/GTSectra-BoldItalic.woff?t=1562177425') format('woff')
       ;
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'GTSectra';
  src: 
       url('5951/GTSectra-Bold.woff2?t=1562177463') format('woff2'),
       url('5951/GTSectra-Bold.woff?t=1562177461') format('woff')
       ;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'GTSectra';
  src: 
       url('5954/GTSectra-MediumItalic.woff2?t=1562177502') format('woff2'),
       url('5954/GTSectra-MediumItalic.woff?t=1562177500') format('woff')
       ;
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'GTSectra';
  src: 
       url('5955/GTSectra-Medium.woff2?t=1562177515') format('woff2'),
       url('5955/GTSectra-Medium.woff?t=1562177513') format('woff')
       ;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'GTSectra';
  src: 
       url('5956/GTSectra-Regular.woff2?t=1562177546') format('woff2'),
       url('5956/GTSectra-Regular.woff?t=1562177544') format('woff')
       ;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'GTSectra';
  src: 
       url('5957/GTSectra-RegularItalic.woff2?t=1562177560') format('woff2'),
       url('5957/GTSectra-RegularItalic.woff?t=1562177558') format('woff')
       ;
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'GTSectra-Book';
  src: 
       url('5952/GTSectra-BookItalic.woff2?t=1562177475') format('woff2'),
       url('5952/GTSectra-BookItalic.woff?t=1562177472') format('woff')
       ;
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'GTSectra-Book';
  src: 
       url('5953/GTSectra-Book.woff2?t=1562177488') format('woff2'),
       url('5953/GTSectra-Book.woff?t=1562177486') format('woff')
       ;
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'PPNeueMontreal';
  src: url('18368/PPNeueMontreal-Regular.woff2?t=1737758532') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'PPNeueMontreal';
  src: url('18369/PPNeueMontreal-Medium.woff2?t=1737758561') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'PPNeueMontreal';
  src: url('18370/PPNeueMontreal-MediumItalic.woff2?t=1737758576') format('woff2');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'PPNeueMontreal';
  src: url('18371/PPNeueMontreal-Italic.woff2?t=1737758584') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'PPNeueMontreal';
  src: url('18372/PPNeueMontreal-Bold.woff2?t=1737758592') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'PPNeueMontreal';
  src: url('18373/PPNeueMontreal-BoldItalic.woff2?t=1737758603') format('woff2');
  font-weight: 700;
  font-style: italic;
}

/* Fonts Einde */ 

